.text50-image50-v3 {
  background: #E5F5FF;
  padding-top: 46px;
}
@media (max-width: 767.98px) {
  .text50-image50-v3 .text50-image50-v3.gap-bg.fixed-gap {
    padding-bottom: 0 !important;
  }
}
@media (min-width: 576px) and (max-width: 767.98px) {
  .text50-image50-v3 {
    padding-top: 37px;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .text50-image50-v3 {
    padding-top: 138px;
  }
}
@media (min-width: 768px) {
  .text50-image50-v3 {
    background: #E5F5FF;
  }
}
@media (min-width: 992px) {
  .text50-image50-v3 {
    padding-top: 168px;
  }
}
@media (max-width: 767.98px) {
  .text50-image50-v3 .container-custom {
    max-width: unset !important;
  }
}
@media (min-width: 768px) and (max-width: 1023.98px) {
  .text50-image50-v3 .container-custom {
    width: 760px;
    max-width: unset !important;
  }
}
@media (min-width: 1024px) {
  .text50-image50-v3 .container-custom {
    max-width: 935px;
  }
}
@media (min-width: 1440px) {
  .text50-image50-v3 .container-custom {
    max-width: 1180px;
  }
}

.text50-image50-v3__container-custom {
  border-radius: 1.125rem;
  transform: scale(1);
}
@media (min-width:768px) and (max-width: 991px) {
  .text50-image50-v3__container-custom{
    height: 600px;
  }
  .text50-image50-v3__image-component {
    display: block !important;
    position: relative !important;
    top: 308px !important;
  }
}
@media (max-width: 767.98px) {
  .text50-image50-v3__container-custom {
    width: 100% !important;
    max-width: 100% !important;
    height: 560px;
  }
}
@media (min-width: 768px) {
  .text50-image50-v3__container-custom {
    border-radius: 2rem;
    box-shadow: 0 0.75rem 8rem rgba(0, 0, 0, 0.1);
    width: 100% !important;
    max-width: 100% !important;
    background: #ffffff;
    box-shadow: 0 0.75rem 1rem rgba(0, 0, 0, 0.1);
  }
}
.text50-image50-v3 .--copy-wrapper {
  padding: 1.875rem 0 2rem 0;
  margin: 0;
  z-index: 2;
  position: relative;
}
@media (max-width: 480.98px) {
  .text50-image50-v3 .--copy-wrapper {
    width: 80vw;
    padding-left: 1vw;
  }
}
@media (min-width: 360px) and (max-width: 399.98px) {
  .text50-image50-v3 .--copy-wrapper {
    padding-left: 2vw;
  }
}
@media (min-width: 400px) and (max-width: 480px) {
  .text50-image50-v3 .--copy-wrapper {
    padding-left: 3vw;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .text50-image50-v3 .--copy-wrapper {
    width: 90%;
    height: unset;
    padding: 50px 5px 45px 0;
    margin: 0;
    left: 20px;
  }
}
@media (min-width: 1024px) {
  .text50-image50-v3 .--copy-wrapper {
    padding: 50px 0 55px 15px;
    width: 490px !important;
    height: unset;
  }
}
@media (min-width: 1320px) {
  .text50-image50-v3 .--copy-wrapper {
    width: 550px !important;
  }
}
.text50-image50-v3 .--copy-1 {
  color: #000;
  font-family: "Inter";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  margin: 0 0 10px 0;
  padding: 0;
}
@media (min-width: 768px) {
  .text50-image50-v3 .--copy-1 {
    font-size: 20px;
  }
}
@media (min-width: 1024px) {
  .text50-image50-v3 .--copy-1 {
    font-size: 18px;
  }
}
@media (min-width: 1320px) {
  .text50-image50-v3 .--copy-1 {
    font-size: 22px;
  }
}
.text50-image50-v3 .--copy-2 {
  color: #FF2846;
  font-family: "Poppins";
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  margin: 0 0 22px 0;
  padding: 0;
}
@media (min-width: 768px) {
  .text50-image50-v3 .--copy-2 {
    font-size: 30px;
  }
}
@media (min-width: 1024px) {
  .text50-image50-v3 .--copy-2 {
    font-size: 30px;
  }
}
@media (min-width: 1440px) {
  .text50-image50-v3 .--copy-2 {
    font-size: 36px;
  }
}
.text50-image50-v3 .--copy-3 {
  color: #000;
  font-family: "Inter";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
  margin: 0;
  padding: 0;
}
@media (min-width: 768px) {
  .text50-image50-v3 .--copy-3 {
    font-size: 18px;
  }
}
@media (min-width: 1024px) {
  .text50-image50-v3 .--copy-3 {
    font-size: 18px;
  }
}
@media (min-width: 1440px) {
  .text50-image50-v3 .--copy-3 {
    font-size: 20px;
  }
}
.text50-image50-v3 .--copy-3 .--blue {
  color: #0078FF;
  font-weight: 700;
}
@media (max-width: 767px) {
  .text50-image50-v3 .--image-wrapper {
    margin: 0 auto;
  }
}
@media (min-width: 1024px) {
  .text50-image50-v3 .--image-wrapper {
    width: 584px;
  }
}
@media (min-width: 1320px) and (max-width: 1439.98px) {
  .text50-image50-v3 .--image-wrapper {
    width: 465px;
    top: -50px;
    position: relative;
  }
}
@media (min-width: 1440px) {
  .text50-image50-v3 .--image-wrapper {
    width: 648px;
  }
}
@media (min-width: 768px) {
  .text50-image50-v3 .--image {
    position: relative;
    top: 20px;
    left: 10px;
  }
}
@media (max-width: 479.98px) {
  .text50-image50-v3 .--image {
    width: 280px;
  }
}
@media (min-width: 1024px) {
  .text50-image50-v3 .--image {
    left: 100px;
    top: 74px;
  }
}
@media (min-width: 1320px) {
  .text50-image50-v3 .--image {
    top: 100px;
    left: 53px;
    width: 100%;
  }
}
@media (max-width: 991px) {
  .text50-image50-v3__image-bg {
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 32px;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: contain;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="748" height="178" viewBox="0 0 748 178" fill="none"><path fill-rule="evenodd" clip-rule="evenodd" d="M-95.6675 325.929C-80.1681 426.461 -37.894 526.713 88.4379 573.547C222.767 623.347 402.084 623.67 554.344 566.906C698.73 513.077 776.411 406.245 816.118 302.26C851.586 209.377 841.067 111.012 752.277 48.5558C673.097 -7.14146 533.9 19.3209 411.277 17.4861C270.737 15.3832 118.837 -31.4051 5.77494 37.3859C-114.5 110.566 -110.846 227.482 -95.6675 325.929Z" fill="%232FD665"/></svg>');
  }
}
@media (min-width: 992px) {
  .text50-image50-v3__image-bg {
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 32px;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="307" height="466" viewBox="0 0 307 466" fill="none"><path fill-rule="evenodd" clip-rule="evenodd" d="M17.6466 218.88C37.6158 137.202 72.2381 55.6105 146.869 16.939C226.225 -24.1805 324.61 -25.3761 401.643 19.905C474.692 62.8445 505.11 149.152 515.026 233.347C523.883 308.552 506.892 388.446 451.07 439.602C401.288 485.221 327.963 464.467 260.5 466.595C183.179 469.033 94.53 507.8 40.3674 452.553C-17.2507 393.782 -1.90874 298.865 17.6466 218.88Z" fill="%232FD665"/></svg>');
  }
  .text50-image50-v3 .--copy-wrapper { 
    width: 450px;
  }
}
@media (min-width: 1024px) {
  .text50-image50-v3__image-bg {
    background-position: 675px center;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="307" height="466" viewBox="0 0 307 466" fill="none"><path fill-rule="evenodd" clip-rule="evenodd" d="M17.6466 218.88C37.6158 137.202 72.2381 55.6105 146.869 16.939C226.225 -24.1805 324.61 -25.3761 401.643 19.905C474.692 62.8445 505.11 149.152 515.026 233.347C523.883 308.552 506.892 388.446 451.07 439.602C401.288 485.221 327.963 464.467 260.5 466.595C183.179 469.033 94.53 507.8 40.3674 452.553C-17.2507 393.782 -1.90874 298.865 17.6466 218.88Z" fill="%232FD665"/></svg>');
  }
}
@media (min-width: 1440px) {
  .text50-image50-v3__image-bg {
    background-position: 900px center;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="307" height="466" viewBox="0 0 307 466" fill="none"><path fill-rule="evenodd" clip-rule="evenodd" d="M17.6466 218.88C37.6158 137.202 72.2381 55.6105 146.869 16.939C226.225 -24.1805 324.61 -25.3761 401.643 19.905C474.692 62.8445 505.11 149.152 515.026 233.347C523.883 308.552 506.892 388.446 451.07 439.602C401.288 485.221 327.963 464.467 260.5 466.595C183.179 469.033 94.53 507.8 40.3674 452.553C-17.2507 393.782 -1.90874 298.865 17.6466 218.88Z" fill="%232FD665"/></svg>');
  }
}
.text50-image50-v3__image-shadow {
  filter: drop-shadow(-35px 0 20px #2222226b);
  bottom: 64px;
  position: relative;
  right: 72px;
}
.text50-image50-v3__image-component {
  z-index: 1;
  top: 0;
  right: 0;
  display: flex;
  height: 100%;
  align-items: flex-end;
  background-repeat: no-repeat;
  background-position: bottom center;
}
@media (max-width: 767px) {
  .text50-image50-v3__image-component {
    /*display: none;*/
  }
}
@media (min-width: 768px) {
  .text50-image50-v3__image-component {
    background-size: 427px 380px;
    position: absolute;
  }
}
@media (min-width: 768px) and (-webkit-min-device-pixel-ratio: 2) {
  .text50-image50-v3__image-component {
    background-size: 427px 380px;
  }
}
@media (min-width: 1024px) {
  .text50-image50-v3__image-component {
    background-size: 508px 440px;
  }
}
@media (min-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) {
  .text50-image50-v3__image-component {
    background-size: 508px 440px;
  }
}
@media (min-width: 1320px) {
  .text50-image50-v3__image-component {
    background-size: 546px 473px;
  }
}
@media (min-width: 1320px) and (-webkit-min-device-pixel-ratio: 2) {
  .text50-image50-v3__image-component {
    background-size: 546px 473px;
  }
}
.text50-image50-v3__cloud-star {
  display: none;
}
@media (min-width: 768px) {
  .text50-image50-v3__cloud-star {
    display: block;
    position: absolute;
    bottom: 22px;
    right: 360px;
    z-index: 10;
  }
}
@media (min-width: 768px) {
  .text50-image50-v3__cloud-star {
    right: 330px;
  }
}
@media (min-width: 1024px) {
  .text50-image50-v3__cloud-star {
    right: 360px;
  }
}
@media (min-width: 1320px) {
  .text50-image50-v3__cloud-star {
    right: 380px;
  }
}

@media (min-width: 992px) and (max-width: 1320px) {
  .text50-image50-v4 .container-custom {
    width: 963px;
  }
}